@charset "utf-8";
/* CSS Document */
#workshop {position: relative; padding: 0; margin: 0 auto 1em; width: 368px; height: 431px; 
	background: url(workshop_img/workshop_css.gif) -0px   -0px  no-repeat; z-index: 1;}
#workshop li {position: absolute; display: block; text-indent: -3000px; overflow: hidden;}

#workshop_computerroom	{left:  89px; top: 199px; width: 102px; height: 105px;}
#workshop_photoshop 	{left: 247px; top: 199px; width:  82px; height:  69px;}
#workshop_lobby 		{left: 247px; top: 379px; width:  93px; height:  52px;}
#workshop_restroom		{left:  47px; top:   0px; width:  70px; height: 160px;}
#workshop_library  		{left: 285px; top:   0px; width:  83px; height: 160px;}
#workshop_office   		{left:   0px; top: 160px; width:  89px; height:  88px;}
#workshop_shop   	  	{left: 247px; top: 268px; width: 121px; height: 111px;}
#workshop_website 		{left: 117px; top:  32px; width: 168px; height: 129px;}

#workshop_computerroom	a {width: 102px; height: 105px; display: block; border: none;}
#workshop_photoshop 	a {width:  82px; height:  69px; display: block; border: none;}
#workshop_lobby 		a {width:  93px; height:  52px; display: block; border: none;}
#workshop_restroom 		a {width:  70px; height: 160px; display: block; border: none;}
#workshop_library  		a {width:  83px; height: 160px; display: block; border: none;}
#workshop_office   		a {width:  89px; height:  88px; display: block; border: none;}
#workshop_shop     		a {width: 121px; height: 111px; display: block; border: none;}
#workshop_website  		a {width: 168px; height: 128px; display: block; border: none;}

#workshop_computerroom	a:hover, #workshop_computerroom	a:focus {background: url(workshop_img/workshop_css.gif)  -89px -630px no-repeat;}
#workshop_photoshop 	a:hover, #workshop_photoshop 	a:focus {background: url(workshop_img/workshop_css.gif) -247px -630px no-repeat;}
#workshop_lobby 		a:hover, #workshop_lobby 		a:focus {background: url(workshop_img/workshop_css.gif) -247px -810px no-repeat;}
#workshop_restroom		a:hover, #workshop_restroom		a:focus {background: url(workshop_img/workshop_css.gif)  -47px -431px no-repeat;}
#workshop_library	  	a:hover, #workshop_library	  	a:focus {background: url(workshop_img/workshop_css.gif) -285px -431px no-repeat;}
#workshop_office  	 	a:hover, #workshop_office  	 	a:focus {background: url(workshop_img/workshop_css.gif)   -0px -591px no-repeat;}
#workshop_shop     		a:hover, #workshop_shop     	a:focus {background: url(workshop_img/workshop_css.gif) -247px -699px no-repeat;}
#workshop_website  		a:hover, #workshop_website  	a:focus {background: url(workshop_img/workshop_css.gif) -117px -463px no-repeat;}
@media only screen and (max-width: 520px)
{
	#workshop {transform: scale(85%,85%); margin: 0 0 1em -1em;}
	/*main p:nth-of-type(1)::after {content: " Cannot be displayed at this resolution. Sorry!";}*/
}
